Browse files

Version bump to 1.1.0.rc3

  • Loading branch information...
1 parent 4b1f191 commit b2c0e7a4ae0d36dc839fdec886e92c02277bddb9 @dkubb dkubb committed Mar 10, 2011
Showing with 7 additions and 7 deletions.
  1. +1 −1 Gemfile
  2. +6 −6 dm-sweatshop.gemspec
View
2 Gemfile
@@ -5,7 +5,7 @@ source 'http://rubygems.org'
SOURCE = ENV.fetch('SOURCE', :git).to_sym
REPO_POSTFIX = SOURCE == :path ? '' : '.git'
DATAMAPPER = SOURCE == :path ? Pathname(__FILE__).dirname.parent : 'http://github.com/datamapper'
-DM_VERSION = '~> 1.1.0.rc2'
+DM_VERSION = '~> 1.1.0.rc3'
DO_VERSION = '~> 0.10.2'
DM_DO_ADAPTERS = %w[ sqlite postgres mysql oracle sqlserver ]
View
12 dm-sweatshop.gemspec
@@ -54,27 +54,27 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<dm-core>, ["~> 1.1.0.rc2"])
+ s.add_runtime_dependency(%q<dm-core>, ["~> 1.1.0.rc3"])
s.add_runtime_dependency(%q<randexp>, ["~> 0.1.5"])
s.add_runtime_dependency(%q<ParseTree>, ["~> 3.0.7"])
- s.add_development_dependency(%q<dm-validations>, ["~> 1.1.0.rc2"])
+ s.add_development_dependency(%q<dm-validations>, ["~> 1.1.0.rc3"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rake>, ["~> 0.8.7"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.1"])
else
- s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc2"])
+ s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc3"])
s.add_dependency(%q<randexp>, ["~> 0.1.5"])
s.add_dependency(%q<ParseTree>, ["~> 3.0.7"])
- s.add_dependency(%q<dm-validations>, ["~> 1.1.0.rc2"])
+ s.add_dependency(%q<dm-validations>, ["~> 1.1.0.rc3"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rake>, ["~> 0.8.7"])
s.add_dependency(%q<rspec>, ["~> 1.3.1"])
end
else
- s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc2"])
+ s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc3"])
s.add_dependency(%q<randexp>, ["~> 0.1.5"])
s.add_dependency(%q<ParseTree>, ["~> 3.0.7"])
- s.add_dependency(%q<dm-validations>, ["~> 1.1.0.rc2"])
+ s.add_dependency(%q<dm-validations>, ["~> 1.1.0.rc3"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rake>, ["~> 0.8.7"])
s.add_dependency(%q<rspec>, ["~> 1.3.1"])

0 comments on commit b2c0e7a

Please sign in to comment.